namespace OpenWarehouse.auth.lib.Model.Auth;

public class RegenerateTokenModel()
{
    public RegenerateTokenModel(string token) : this()
    {
        this.Token = token;
    }
    public string? Token { get; set; }
}